glab(1)

NAME

glab-issue - Work with GitLab issues

SYNOPSIS

glab issue [command] [flags]

DESCRIPTION

Work with GitLab issues

OPTIONS

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

EXAMPLE

    glab issue list
    glab issue create --label --confidential
    glab issue view --web
    glab issue note -m "closing because !123 was merged" <issue number>

SEE ALSO

glab(1), glab-issue-board(1), glab-issue-close(1), glab-issue-create(1), glab-issue-delete(1), glab-issue-list(1), glab-issue-note(1), glab-issue-reopen(1), glab-issue-subscribe(1), glab-issue-unsubscribe(1), glab-issue-update(1), glab-issue-view(1)